.page {
    padding: 15px 0 0;
  }
  
  .bmd-modalButton {
    display: block;
    margin: 15px auto;
    padding: 5px 15px;
  }
  
  .close-button {
    overflow: hidden;
  }
  
  .bmd-modalContent {
    box-shadow: none;
    background-color: transparent;
    border: 0;
  }
    
  .bmd-modalContent .close {
    font-size: 30px;
    line-height: 30px;
    padding: 7px 4px 7px 13px;
    text-shadow: none;
    opacity: .7;
    color:#fff;
  }
  
  .bmd-modalContent .close span {
    display: block;
  }
  
  .bmd-modalContent .close:hover,
  .bmd-modalContent .close:focus {
    opacity: 1;
    outline: none;
  }
  
  .bmd-modalContent iframe {
    display: block;
    margin: 0 auto;
  }